Package io.milvus.param.highlevel.dml.response

## Class InsertResponse

- java.lang.Object
- - io.milvus.param.highlevel.dml.response.InsertResponse

-     public class InsertResponse
      extends java.lang.Object

  Parameters for `insert` interface.

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `java.util.List<?>` | `insertIds` |

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `InsertResponse()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### insertIds

          public java.util.List<?> insertIds

  - ### Constructor Detail

    - #### InsertResponse

          public InsertResponse()